## org.gnome.evolution.dataserver.Source.RemoteCreatable org.gnome.evolution.dataserver.Source.RemoteCreatable — Create remote resources |

## Methods

    Create (IN  s uid,
            IN  s data);

## Description

This interface is used to create resources on a remote server.

## Method Details

### The Create() method

    Create (IN  s uid,
            IN  s data);

Creates a remote resource according to details in `data`. The newly-created resource will be proxied by a new data source with a unique identifier of `uid`.

`IN s `uid``: | Unique identifier for the new data source
`IN s `data``: | Raw key file data describing the resource to create